## feedservice-plugin-fb-common 0.6.0

=== debian/changelog ===
feedservice-plugin-fb-common (0.6.0) unstable; urgency=low

  * Implement Facebook graph API support

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 5 Apr 2015 11:36:43 +0300

feedservice-plugin-fb-common (0.5.2-cssu0) unstable; urgency=low

  * Initial FOSS replacement release

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Wed, 30 May 2012 13:31:23 +0300
