=== debian/control ===
Source: feedservice-plugin-fb-common
Priority: extra
Maintainer: Ivaylo Dimitrov <freemangordon@abv.bg>
Build-Depends: debhelper (>= 5), libglib2.0-dev, libgconf2-dev, ,libqt4-dev, libxml2-dev, libconic0-dev, feedservice2-dev
Standards-Version: 3.7.2
Section: libs

Package: feedservice-plugin-fb-common-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: feedservice-plugin-fb-common
Description: Development package for Facebook Common Library

Package: feedservice-plugin-fb-common-dbg
Section: devel
Architecture: any
Depends: feedservice-plugin-fb-common (= ${Source-Version})
Description: Debugging symbols for Facebook Common Library

Package: feedservice-plugin-fb-common
Section: user/hidden
Architecture: any
Depends: feedservice2 (>= 0.5.9), ${shlibs:Depends}, ${misc:Depends}
Description: Facebook Common Library
 .
 Provides a common functionality to facebook
