## feedservice-plugin-fb-common 0.6.1

=== debian/changelog ===
feedservice-plugin-fb-common (0.6.1) unstable; urgency=low

  * depend on sharing-service-facebook, in attemt to force HAM to update
    it as well

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 5 Apr 2015 11:36:43 +0300
