## feedservice-plugin-fb-common 0.6.2

=== debian/changelog ===
feedservice-plugin-fb-common (0.6.2) unstable; urgency=low

  * Use stock application id instead of the test application

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Mon, 6 Apr 2015 18:05:51 +0300
