=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Package: feedservice-plugin-fb-common
 Section: user/hidden
 Architecture: any
-Depends: feedservice2 (>= 0.5.9), ${shlibs:Depends}, ${misc:Depends}
+Depends: feedservice2 (>= 0.5.9), sharing-service-facebook (>= 0.6.1), ${shlibs:Depends}, ${misc:Depends}
 Description: Facebook Common Library
  .
  Provides a common functionality to facebook
